/* Canberra Body Therapy Main CSS Document */
@charset "utf-8";


/* here we list all the styles for the site - Note this is not the layout */

/* default general styles */

.h1, .h1large{font-size:40px;color:#ffffff;line-height:48px;font-style:italic;font-weight:bold;}
.h1large{font-size:42px;line-height:48px;}
.h2{font-size:22px;color:#ffffff;line-height:28px;margin:1em 0;font-style:italic;}
.h3{font-size:20px;line-height:28px;font-style:italic;color:#ffffff;}
.hometext{font-style:italic;font-size:17px;}
.rightsideimage{border:2px solid #ffffff;} 

.clear{clear:both;}
/* header styles */

.h150gbi{font-size:42px;font-weight:bold;font-style:italic;line-height:48px;}
.h246gbi{font-size:40px;color:#ffffff;line-height:48px;font-style:italic;font-weight:bold;}
.h324gi{font-size:22px;color:#ffffff;line-height:28px;margin:1em 0;font-style:italic;}
.h420gi{font-size:20px;line-height:28px;font-style:italic;color:#ffffff;}
/* footer styles */

p{font-size:17px;}

#footerwrapper{color:#66cccc;}
#footer{font-size:18px;font-weight:normal;}

#content table{width:100%;}

/* #5eabc0 */

div.hypno{
color:#52484B;
background-color:#ffffff;
padding:30px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:0 auto;
width:49em;
}

div.hypno .h2{
 color:#006666;
}

div.hypno a, div.hypno a:link, div.hypno a:visited{
 color:#336667; /* #5eabc0; */
}

div.hypno a:hover {
 color:#ff6600;
}